.blog-list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 0.5rem;
  margin-top: 3rem;
  margin-bottom: 2rem;
}
.blog-item {
  color: #58585c;
  border-bottom: 1px #58585c solid;
  padding-bottom: 0.5rem;
  width: 100%;
}
.blog-item h2 {
  text-transform: uppercase;
  margin: 0;
  line-height: 1;
}
.blog-item p {
  text-transform: uppercase;
  font-size: 0.9rem;
}
.blog-section {
  padding: 10rem 0 4rem 0;
}
.blog-title {
  padding: 0.5rem 1.3rem;
  margin-bottom: 1.5rem;
  text-transform: uppercase;
}
.blog-bajada {
  color: #58585c;
  font-weight: normal;
  text-transform: uppercase;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 1rem;
  line-height: 1;
}
.blog-bajada h2 {
  line-height: 1;
  text-align: right;
}
.blog-hr {
  border-bottom: 1px #58585c solid;
  width: 200px;
  display: block;
  margin: 1rem 0;
}
.blog-text {
  font-size: 1rem;
  line-height: 1.5;
}
.blog-image {
  width: 100%;
  height: auto;
  display: block;
  margin: 1rem 0;
}
.blog-padding {
  padding-left: 1.3rem;
  padding-right: 1.3rem;
}
.equipo_cols {
  display: flex;
  gap: 2rem;
  width: 100%;
}
.equipo_col_1 {
  width: 65%;
  line-height: 1.7;
}
.equipo_col_2 {
  width: 35%;
}

@media (max-width: 900px) {
  .blog-list {
    margin-top: 2rem;
    margin-bottom: 1rem;
  }
  .blog-section {
    padding-top: 6rem;
  }
  .blog-text {
    font-size: 0.9rem;
  }
  .equipo_cols {
    display: flex;
    flex-direction: column;
  }
  .equipo_col_1 {
    width: 100%;
  }
  .equipo_col_2 {
    width: 100%;
  }
}
